Will the app work on my phone or tablet?

You need an iPhone or and iPad with iOS 7 or above for the app to work. This means that the app should work on any of the devices listed below but that it may need to be updated for compatibility.

  • iPhone 6 (including Plus)
  • iPhone 5 (including 5c and 5s)
  • iPhone 4 (including 4s)
  • iPad 2
  • iPad 3
  • iPad 4
  • iPad Air
  • iPad Air 2
  • iPad Mini
  • iPad Mini 2
  • iPad Mini 3

To check your iOS version go to Settings > General > About on your phone or iPad.

Have more questions? Submit a request

Comments

Powered by Zendesk